data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт побутових приладів, домашнього та садового обладнання
    id: '95.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Роздрібна торгівля квітами, рослинами, насінням, добривами, домашніми
      тваринами та кормами для них у спеціалізованих магазинах
    id: '47.76'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03115'
    streetAddress: Україна, 03115, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 91
  founders:
  - address:
      countryName: Україна
      postalCode: '04112'
      streetAddress: Україна, 04112, місто Київ, ВУЛИЦЯ ШАМРИЛО, будинок 5-Б, квартира
        56
    capital: 10000
    first_middle_name: ЛАРИСА ВЯЧЕСЛАВІВНА
    last_name: ПЛОТНІКОВА
    name: ПЛОТНІКОВА ЛАРИСА ВЯЧЕСЛАВІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41725071'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТАРЛАЙТ ЕНЕРДЖІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "СТАРЛАЙТ ЕНЕРДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 193595ccacb842d1be7263746dcf239e
  sourceDate: '2022-11-15T11:06:52+00:00'
  sourceRequests:
  - req-7285cbe3-1ad3-4ed1-9e34-dff00ab5e864
  version: 2.0.0
